#include <stdio.h>
#include <signal.h>
//#include <unistd.h>

void handlesig36(int sig) {
  printf("received signal %d\n", sig);
}

int main() {
  signal(SIGRTMIN+2, handlesig36);
  //while (1);
  return 0;
}
